file(REMOVE_RECURSE
  "CMakeFiles/WBOIT_tester_autogen"
  "WBOIT_tester_autogen/mocs_compilation.cpp"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/WBOIT_tester_autogen.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
